libzypp 17.38.15

PackageDelta.cc File Reference
`#include <iostream>`
`#include <solv/knownid.h>`
`#include <zypp-core/base/LogTools.h>`
`#include <zypp/repo/PackageDelta.h>`
`#include <zypp/sat/Pool.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::packagedelta

## Functions
std::ostream & | zypp::packagedelta::operator<< (std::ostream &str, const DeltaRpm &obj)
| relates: DeltaRpm Stream output.